/*
Theme Name: Lacker
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/

:root {
	--blau: #051946;
	--hellgrau: #f7f8fd;
    --weiss: #ffffff;
    --blauhover:#414f83;
  }

/* --------------------------------------------------
# Fonts Roboto condensed Lokal 
-----------------------------------------------------*/


/* roboto-condensed-300 - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/roboto-condensed-v27-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
  /* roboto-condensed-regular - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/roboto-condensed-v27-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
  /* roboto-condensed-500 - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/roboto-condensed-v27-latin_latin-ext-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-500.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
  /* roboto-condensed-600 - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
    src: url('fonts/roboto-condensed-v27-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/roboto-condensed-v27-latin_latin-ext-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('fonts/roboto-condensed-v27-latin_latin-ext-600.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }

 
/* body.portfolio-template-default.single.single-portfolio, .aha {
    background: var(--blau)!important;
    color: #fff!important;
} */




  body,h1,h2,h3,h4,h5,h6, p, blockquote, body #error-404 h2, body #error-404 h1 {
    font-family:'Roboto Condensed';
    color: var(--blau);
  }


  p, ul, ol{
      font-weight: 400;
      font-size: 1.25rem;
      line-height: 1.625;
      padding-bottom: 0rem;
      word-break: normal;
  }

  

  ul {
    li {
        list-style: square;
    }
    margin-left: 20px;
  }

  .page-submenu ul{
    font-size: 1rem;
  }

  h1 {
     font-size: 2.625rem;
     font-weight: 500;
     text-transform: uppercase;
     line-height: 1;
     -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  h2 {
    font-size: 1.875rem;
    font-weight: 500;
 }

h3, h3.toggle-title a {
    font-size: 1.313rem!important;
    font-weight: 500!important;
    line-height: 1!important;
}

 blockquote.wp-block-quote, blockquote p, blockquote {
     padding-left: 0rem;
 }

 blockquote p {
    font-size: 1.75rem;
     font-weight: 300;
 }
 

 blockquote.wp-block-quote::before, blockquote::before {
     display: none;
 }

 .text_weiss {
     p, blockquote, h2, h3, ul, li {
        color: var(--weiss);
     }
 }


 /* Links */
 p a {
    font-size: 1.75rem;
    font-weight: 300;
    color: var(--blau);
 }


 p a:after {
    font-family: icomoon!important;
    /* font-family: FontAwesome; */
    /* font-weight: light; */
    padding-left: 1rem;
    /* content: "\f061"; */
    content: "\e909";
 }


p a {
    padding-bottom: 8px;
    border-bottom: 2px solid var(--blau);
}

 /* Links normaler Größe ohne Pfeil */
p a.link_none, .link_none p a  {
    border: none;
    font-weight: 400;
      font-size: 1.25rem;
      color: var(--blau);
      &:after {
          display: none;
      }
}



/* Links als blauer button */

 .blau p a {
   background-color: var(--blau) ;
      font-size: 1.25rem;
      color: var(--weiss);
      padding: 15px;
}

.blau p a:hover {
    color: var(--blauhover);
}


/* Responsve Typografie */

@media only screen and (max-width: 600px) {
    blockquote p {
        font-size: 1.45rem;
     }

     h1 {
        font-size: 2.25rem;
        line-height: 1.2;
     }

     h2 {
        font-size: 1.5rem;
        line-height: 1.2;
     }

     p a {
        font-size: 1.5rem;
     }

  }

  @media only screen and (max-width: 999px) {
    #logo {
        width: 60px;
        height:60px;
    }
    
    #header-outer {
        top: 30px!important;
    }

  }


  /* --------------------------------------------------
# Submenu
-----------------------------------------------------*/

  .page-submenu .mobile-menu-link {
    font-family:'Roboto Condensed';
    font-weight: 400;
    font-size: 1.25rem;
    color: var(--blau);

  }

  .page-submenu ul li a {
    color: var(--blau);
  }

  .sf-menu .sub-menu .menu-item {
    padding-bottom: 10px!important;
  }
      
  

/* --------------------------------------------------
# Slider
-----------------------------------------------------*/


.nectar-flickity:not(.masonry) .flickity-viewport {
    margin: 0px 0px!important;
}

.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    border-radius: 0;
}


/* --------------------------------------------------
# Header
-----------------------------------------------------*/

#top #logo .lackersvg  {
    /* width: 171px; */
    height: 80px!important;
}

#header-outer:not([data-format=left-header]) #top nav>ul>li {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    margin-bottom: 10px;

    a {
        font-family:'Roboto Condensed';
        color: var(--blau);
        font-weight: 400;
        font-size: 1.25rem;
    }
}
#header-space {
    height: 127.42px!important;
    margin-bottom: 15px!important;
} 

#header-outer{
    top: 10px!important;
} 

nav>ul>li:first-of-type{
    margin-left: 30px;
    /* background-color: crimson; */
} 

/* Abstand Menu Items */
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 15px;
    margin-right: 15px;
}


#search-btn {
    margin-bottom: 10px;
    
}

#top nav ul #search-btn a span  {
    color: var(--blau);
}

body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li {
    margin: 14px 14px;
}

#header-secondary-outer { 
    background: none;

    nav>ul>li>a .menu-title-text {
        font-family:'Roboto Condensed';
            color: var(--blau);
            font-weight: 400;
            font-size: 1rem;
    }

    nav {
        min-height: 20px!important;
    }

    nav>.sf-menu {
        padding: 0!important;
    }
}

.material #header-secondary-outer>.container {
    min-height: 20px;
}

.material #header-secondary-outer {
    min-height: 20px;
}


/* Dropdown Menu */

body:not([data-header-format=left-header]) #top .sf-menu li ul {
    background-color: var(--blau);
    margin-top: 8px;
}


#header-outer:not([data-format="left-header"]) #top nav >ul >li:not(.megamenu) ul a {
    color:var(--hellgrau);
}

#header-outer:not([data-format="left-header"]) #top nav >ul >li:not(.megamenu) ul a:hover {
    color:var(--blauhover);
}


/*Search Input*/
#search-outer #search input[type=text] {
    font-family:'Roboto Condensed';
}


/* --------------------------------------------------
Mobile Menu 
----------------------------------------------------*/

#mobile-menu .menu-item a {
    font-family:'Roboto Condensed';
    color: var(--blau);
    font-weight: 400;
    font-size: 1.25rem!important;
}

/*Menu Toggle Mobile*/
body.mobile.material[data-header-color=light] #header-outer .slide-out-widget-area-toggle a .close-line {
    background-color: var(--blau)!important;
}

.slide-out-widget-area-toggle.mobile-icon .lines::after,
.slide-out-widget-area-toggle.mobile-icon .lines::before,
.slide-out-widget-area-toggle.mobile-icon .lines-button:after  {
    background-color: var(--blau)!important;
}

.material .mobile-search .icon-salient-search {
    color: var(--blau);
}




@media only screen and (max-width: 999px) {
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
  
    left: -15px!important;
}
}

/* --------------------------------------------------
# Footer
-----------------------------------------------------*/

#footer-outer {
    background-color:var(--hellgrau) ;

    p a {
        color: var(--blau);
     }

     p a.link_none {
        color: var(--blau);
     }
    
    
     p a:after {
        display: none;
     }

     .menu-item {
         color:#415282;
     }
}

#footer-outer #block-9{
    width: 200px;
    
    .social_icon a{
        width: 40px;
    }
}

#block-10 {
    margin-bottom: 10px!important;
}

.material #footer-outer #footer-widgets .col ul li {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

@media only screen and (max-width: 781px) {

    .wp-block-columns:not(.is-not-stacked-on-mobile)>.social_link.wp-block-column {
        flex-basis: 15%!important;
    }
    

  }



/* --------------------------------------------------
# Acordion
-----------------------------------------------------*/


div[data-style="minimal_small"] .toggle > .toggle-title::before, div[data-style="minimal_small"] .toggle.open > .toggle-title:after, div[data-style="minimal_small"] .toggle > .toggle-title:after {
    bottom: -10px;
}

.toggles.accordion .toggle>.toggle-title a {
    color: var(--blau);
}

/* --------------------------------------------------
# Referenzen Grid
-----------------------------------------------------*/

.cl-layout--equal-rows .cl-template {
    /* height: 180px!important; */
    /* -webkit-align-items: flex-end;
    align-items: flex-end;
    justify-content: left; */
} 

.cltext {
    border: none;
    margin: 0px 0px 0px 0px!important;
    border: none!important;
   
    background-color: var(--blau);
}


.cl-layout__masonry-content .cl-template .cl-element-section {
    position: absolute!important;
    top: 60%;
    left: 25px;

    a{
        color: var(--weiss);
        padding: 5px 20px;
    }
}

 .cl-element-featured_media__image {
    background-size: cover!important;
}

.cl-template--id-156 .cl-element--instance-1001, .cl-template--id-156 .cl-element--instance-1001 .cl-element-title__anchor, .cl-template--id-1288 .cl-element--instance-1001 .cl-element-title__anchor {
    font-family:'Roboto Condensed'!important;
}

.cl-layout__masonry-content .cl-template--id-156 .cl-element--instance-1002 {
    background-color: var(--weiss)!important;
}

.cl-layout__masonry-content .cl-template {
    background-color: var(--weiss)!important;
}

/* --------------------------------------------------
# Search and Filter
-----------------------------------------------------*/


@media only screen and (min-width: 600px) {
    .sf-field-taxonomy-project-type {
        float: left;
    width: 50%;}    
}

.sf-field-reset {
    text-align: right;
}

.search-filter-reset {
    color: var(--weiss) ;
    background-color: var(--blau) ;
    padding: 10px;
    margin-right: 5px;
}

 
/* --------------------------------------------------
# Single Portfolio
-----------------------------------------------------*/

body.single-portfolio {
    background-color: var(--blau)!important;
}

.single-portfolio {

    #header-outer, #header-space, .bottom_controls, .wpb_row .row-bg-wrap .inner-wrap, #footer-outer {
        background-color: var(--blau);
    }

    #top nav ul #search-btn a span  {
        color: var(--weiss);
    }

    #header-space {
        margin-bottom: 0px!important;
    }

    #header-outer #full_width_portfolio .container-wrap {
        background-color: var(--blau)!important;
    }

    .container-wrap, .main-content {
        background-color: var(--blau)!important;
    }


    body:not(.nectar-no-flex-height) #ajax-content-wrap {
        background-color: var(--blau);
    }

    #header-outer:not([data-format=left-header]) #top nav>ul>li {
        a {color: var(--weiss);}
    }

    #header-secondary-outer
    nav>ul>li>a .menu-title-text {
        color: var(--weiss);
    }

   p, h1, h3 , li {
    color: var(--weiss);
   }

   #footer-outer p a.link_none, #footer-outer .menu-item  {
    color: var(--weiss);
 }

 #footer-outer p a.link_none:hover, #footer-outer  .menu-item a:hover {
    color:var(--blauhover)!important;
 }




    #top #logo .lackersvg   {

    .cls-1 {
            fill:var(--weiss);
        }
    }

   .st0 {
        fill:var(--weiss)!important;
    }

        .st1 {
        fill:var(--blau)!important;
    }

    .material .mobile-search .icon-salient-search {
        color: var(--weiss)!important;
    }

    body.mobile.material[data-header-color=light] #header-outer .slide-out-widget-area-toggle a .close-line {
        background-color: var(--weiss)!important;
    }
    
    .slide-out-widget-area-toggle.mobile-icon .lines::after,
    .slide-out-widget-area-toggle.mobile-icon .lines::before,
    .slide-out-widget-area-toggle.mobile-icon .lines-button:after  {
        background-color: var(--weiss)!important;
    }
    
   
    /* .bottom_controls #portfolio-nav ul:first-child #all-items a i {
        background-color: #ffffff;
        box-shadow: -0.5em 0 #ffffff, -0.5em 0.5em var(--weiss)!important, 0.5em 0 var(--weiss)!important, 0.5em -0.5em var(--weiss)!important, 0 -0.5em var(--weiss)!important, -0.5em -0.5em var(--weiss)!important, 0 0.5em var(--weiss)!important, 0.5em 0.5em var(--weiss)!important;
        }
 */

    }

    

/* --------------------------------------------------
# Karriere
-----------------------------------------------------*/

.grid_icon {
    width: 50px;
}


/* --------------------------------------------------
# wpforms
-----------------------------------------------------*/

input[type=text], input[type=email]{
    background-color: var(--weiss);
    border-bottom: 1px solid var(--blau);
    border-radius: 0px;
}

.wpforms-field-container li {
    list-style: none;
}

/* --------------------------------------------------
# Produktübersicht Fenstertechnik Bilder
-----------------------------------------------------*/

/* .products_hight {
    height: 420px;
} */


 @media only screen and (min-width: 690px) {
    .products_hight {
        height: 420px;
    }
} 


/* --------------------------------------------------
# TOOLTIP
-----------------------------------------------------*/
.nectar_image_with_hotspots .nectar_hotspot_wrap .nttip {
    font-size: 18px;
    color: var(--blau);
}